GNU bug report logs - #49505
28.0.50; Multiple launchers in GNOME

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Manuel Uberti <manuel.uberti@HIDDEN>; dated Sat, 10 Jul 2021 13:39:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 9 Oct 2021 11:29:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Oct 09 07:29:42 2021
Received: from localhost ([127.0.0.1]:52404 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mZAXu-00028V-2F
	for submit <at> debbugs.gnu.org; Sat, 09 Oct 2021 07:29:42 -0400
Received: from quimby.gnus.org ([95.216.78.240]:60832)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mZAXr-00028F-IW
 for 49505 <at> debbugs.gnu.org; Sat, 09 Oct 2021 07:29:40 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=nvar7TryT63t861CO5CR9M5yMnWN+DawNTdJ6iOXmo0=; b=HT7EaP+RHE5n0oKc8p03W1z7U6
 cHnfxqJoWSokSSjwgVYg0P5HRhfX7QFzgE1ScgLcKwkwuiCK0xLgqM4aYxbyzeQPqm/ArrBjZMFKc
 ArVBDUKPsQ5hGqeo868Q9wyQzIVQkFdo34ZkeF74rLp2UdKDyURqlYS4LF4A0C5F0fnY=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mZAXi-0004uK-Na; Sat, 09 Oct 2021 13:29:33 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Peter Oliver <p.d.oliver@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87sg0mnn9o.fsf@HIDDEN>
 <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
 <9245be25-3962-0b25-1c04-dabb77b6e9d7@HIDDEN>
 <16370f3-a2a-9ce6-3af5-396da88a4dc8@HIDDEN>
 <a4403770-51e2-acb2-25be-385e9a837c46@HIDDEN>
 <ab51c09a-e2ac-f5bd-a2c-f6a1a422c3da@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAABGdBTUEAALGPC/xhBQAAACBj
 SFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAFVBMVEXFoR391RD82xdT
 PUsiEU2slJX///8HICltAAAAAWJLR0QGYWa4fQAAAAd0SU1FB+UKCQscJ/LNcG0AAAGiSURBVDjL
 XZJblsMgCIZN7QKi2UDNbIAezHvnwCygJ3H/Wxm8oLbkxfCJ8ANmcX5Xc945t1lEgGgWVyxUFORo
 LSB24HqUww0wogL1isUNCaEBP17y9oFGrIL9xxoE+dBazKdNI+53lAeIMEawSNF2YCOweQmTECDE
 GUiMGN4ZiFhBLp5YqolyGQ3M5UZmkrL28rkOHuJnVkkd+OrnmyjyE1A/P0PY54i1+fkVXGtBAd3P
 1JLUCMvDbhOY/fwc4MPPrw7ww1+S+Nx+w1+mE22AtC56l6l1cKRGjrfmqPdSOim7mUSiC/2pvyQk
 X6h93P06IhJKfVj7GFZo4JAATBFjkbjLwE0FKYek6ywSVwO3FdpTRwbnVc4buBWXCjANwIu3sIwc
 GZxFDBjjw1RullKSEPgwCczJq37au0BCBSWL9x2ckiRfP06dYgWYUPwikFP+/e1ALo/cZVUqEHkn
 5YBzWpUOpE8KyhTbU9eBjMc1rYqCIrHv45RcR9WTVB2paO+LmpM0gTKSGTy1V+JKVdwXyA2elg7c
 BGgEmOwfK5qukVnAPwsS3IMOvteXAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDIxLTEwLTA5VDExOjI4
 OjM5KzAwOjAws520XAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAyMS0xMC0wOVQxMToyODozOSswMDow
 MMLADOAAAAAASUVORK5CYII=
X-Now-Playing: Tom Robinson's _North by Northwest_: "Now Martin's Gone"
Date: Sat, 09 Oct 2021 13:29:30 +0200
In-Reply-To: <ab51c09a-e2ac-f5bd-a2c-f6a1a422c3da@HIDDEN>
 (Peter Oliver's message of "Sat, 9 Oct 2021 12:19:17 +0100 (BST)")
Message-ID: <87mtnio2qt.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Peter Oliver <p.d.oliver@HIDDEN> writes: > Does starting
    a server cause a problem? Could people largely ignore > that it’s happening
    and carry on as normal? Genuine question. I > always start a server, so I
    don’t have experience of how E [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org, Manuel Uberti <manuel.uberti@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Peter Oliver <p.d.oliver@HIDDEN> writes:

> Does starting a server cause a problem?  Could people largely ignore
> that it=E2=80=99s happening and carry on as normal?  Genuine question.  I
> always start a server, so I don=E2=80=99t have experience of how Emacs be=
haves
> differently without one.

Most people do not ever use a server, and starting a server would be
confusing for those people.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 9 Oct 2021 11:19:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Oct 09 07:19:29 2021
Received: from localhost ([127.0.0.1]:52379 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mZAO0-0001sA-UF
	for submit <at> debbugs.gnu.org; Sat, 09 Oct 2021 07:19:29 -0400
Received: from mail-wr1-f45.google.com ([209.85.221.45]:45837)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <p.d.oliver@HIDDEN>) id 1mZANy-0001rr-Eq
 for 49505 <at> debbugs.gnu.org; Sat, 09 Oct 2021 07:19:27 -0400
Received: by mail-wr1-f45.google.com with SMTP id r10so37825911wra.12
 for <49505 <at> debbugs.gnu.org>; Sat, 09 Oct 2021 04:19:26 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mavit.org.uk; s=google;
 h=date:from:to:cc:subject:in-reply-to:message-id:references
 :mime-version:content-id;
 bh=tIbyfd8WOlz+fwkDqktz0Bt0R6aLnI/kWjAkLvw/pOA=;
 b=Uo6uWdLgYva2PgjZ+3hvj3frMf+XA20eQnmKudJRGi63pnk9X884wgRfMlfhn8Dfxz
 IGOk/QNKSPN6Qd9k5JjlQRgOd2P7dLZroHjBCmVsgNvFqNWAlXYgR1d38omeHvntJnu9
 pOrILZ5zqtiNhDdgCgr2WkMGFxNipcWdH8N9A=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:date:from:to:cc:subject:in-reply-to:message-id
 :references:mime-version:content-id;
 bh=tIbyfd8WOlz+fwkDqktz0Bt0R6aLnI/kWjAkLvw/pOA=;
 b=ot/VhbgWlkftS2R8Nbl18lTI9fHTxEERTNGCQlwOwwCZyrPobDcK/A6c/gtMWlUon/
 SSjn4y6AsbuP/rHERLauksrbAcP47n5kJIi5Vxl99jdZ7rkV+FqwBjELMi/LpNEX9+Jw
 EuBxFfDKfNsP7n5eUyh0y8XbtN06M+HqACE3g64PqEMVRIxyzWTGmKlX/BKrRaARcgar
 scWCh7Xg38TRumba5+ArWsQYyyvtGIUet13EiJgJszcyNW74wUilX8MHW17i2DPF3BUW
 cC/YidC2hXpAPUo2aQF1XzJvScUFrpdjOnVTyVEzuXqbdQq2ErV3oIV8K1Gezg1JQ9h1
 2dPA==
X-Gm-Message-State: AOAM531sSMLvTg6gy3moIVgFBHP8GyHuzB5OgVabYVfp7U4SwFemzQbv
 gNmHIsw3/ChG5+0kIWGaQCJmYgHP4ibt4g==
X-Google-Smtp-Source: ABdhPJwQTo20O0YbsTLidEEj8Nu/q5yhSRvdIYcMaZoePBFYseeDVBCBSsvqLOPqOCuiLfZCHuS5oQ==
X-Received: by 2002:a5d:6904:: with SMTP id t4mr10453235wru.242.1633778360669; 
 Sat, 09 Oct 2021 04:19:20 -0700 (PDT)
Received: from froglet.home.mavit.org.uk
 (cpc118948-dudl14-2-0-cust32.16-1.cable.virginm.net. [82.37.201.33])
 by smtp.gmail.com with ESMTPSA id a16sm1901452wrp.14.2021.10.09.04.19.19
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sat, 09 Oct 2021 04:19:20 -0700 (PDT)
Received: from froglet.home.mavit.org.uk (localhost [127.0.0.1])
 by froglet.home.mavit.org.uk (8.16.1/8.15.2) with ESMTPS id 199BJJf1012489
 (version=TLSv1.3 cipher=TLS_AES_256_GCM_SHA384 bits=256 verify=NOT);
 Sat, 9 Oct 2021 12:19:19 +0100
Received: from localhost (mavit@localhost)
 by froglet.home.mavit.org.uk (8.16.1/8.16.1/Submit) with ESMTP id
 199BJHew012484; Sat, 9 Oct 2021 12:19:18 +0100
X-Authentication-Warning: froglet.home.mavit.org.uk: mavit owned process doing
 -bs
Date: Sat, 9 Oct 2021 12:19:17 +0100 (BST)
From: Peter Oliver <p.d.oliver@HIDDEN>
To: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
In-Reply-To: <a4403770-51e2-acb2-25be-385e9a837c46@HIDDEN>
Message-ID: <ab51c09a-e2ac-f5bd-a2c-f6a1a422c3da@HIDDEN>
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87sg0mnn9o.fsf@HIDDEN>
 <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
 <9245be25-3962-0b25-1c04-dabb77b6e9d7@HIDDEN>
 <16370f3-a2a-9ce6-3af5-396da88a4dc8@HIDDEN>
 <a4403770-51e2-acb2-25be-385e9a837c46@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed;
 BOUNDARY="-1463811583-1823260671-1633777639=:3418"
Content-ID: <38ecb389-9a60-2a3-f5b-2d82323617da@HIDDEN>
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.

---1463811583-1823260671-1633777639=:3418
Content-Type: text/plain; CHARSET=ISO-8859-7; format=flowed
Content-Transfer-Encoding: 8BIT
Content-ID: <a8531cb7-ceee-dc0-a4f2-f2c992b030ca@HIDDEN>

On Wed, 11 Aug 2021, Manuel Uberti wrote:

> On 11/08/21 19:34, Peter Oliver wrote:
>>  But in this case, emacsclient automatically starts emacs for you, doesnt
>>  it?
>
> It starts emacs, but it offers me a client.
>
> However, all I want is just one Emacs standalone (i.e. non-client) instance. 
> I understand others make use of emacsclient much more than I do, and if this 
> helps them it is something good of course.
>
> In my case, though, it's something I've never used before and I don't see why 
> now I cannot opt out of it.

Does starting a server cause a problem?  Could people largely ignore that its happening and carry on as normal?  Genuine question.  I always start a server, so I dont have experience of how Emacs behaves differently without one.

I realise that closing an Emacs client window via the window manager will cause an Emacs daemon to carry on running in the background until the end of the desktop session, which would be different behaviour to most other desktop apps, but perhaps its tolerable nonetheless.  Modern desktops run so many processes in the background, after all, that one more might not make much difference.

-- 
Peter Oliver
---1463811583-1823260671-1633777639=:3418--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 9 Oct 2021 11:19:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Oct 09 07:19:00 2021
Received: from localhost ([127.0.0.1]:52375 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mZANY-0001r3-Lm
	for submit <at> debbugs.gnu.org; Sat, 09 Oct 2021 07:19:00 -0400
Received: from quimby.gnus.org ([95.216.78.240]:60712)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mZANX-0001qq-7L
 for 49505 <at> debbugs.gnu.org; Sat, 09 Oct 2021 07:18:59 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=X59sQVpiRhbON9N4Vdf6oSMSQWV5jIEL2i62yyv9XCc=; b=ktoFFjMBSySFct0Wny3okg3HUp
 C6ud6wuZxK40JO7ydsAX8dBdQ9z5COfI+s80dHasniA34xoB43KnHVOv7Blkw/O20UkZ5COyKlNEO
 VYISZS/4cFYJ8MC6Ks6eVfSw0qVEZbtH0dNZOMoDv1/yFz+qTlNgafD1ZfPwGfXgbA6U=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mZANN-0004pZ-E0; Sat, 09 Oct 2021 13:18:51 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Simen =?utf-8?Q?Heggest=C3=B8yl?= <simenheg@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87e2b759-054b-86c4-301c-e3a165621cfa@HIDDEN>
 <87o881qdv0.fsf@HIDDEN> <87mtnk904x.fsf@HIDDEN>
 <87r1cvwtyb.fsf@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAABGdBTUEAALGPC/xhBQAAACBj
 SFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAElBMVEUkHxswKiQVEhFf
 VFCilpD///85qtkRAAAAAWJLR0QF+G/pxwAAAAd0SU1FB+UKCQsPE7KWxUoAAAGxSURBVDjLrVTb
 kdwwDJN4DZDmFUBrG7BPbiBj919TAMqPZC/5yEw0s7uWAYIgZG8pY+n5KVae1bB+2UorLcC4KXH/
 JtG+rRO/too77aHpfVmqQqH+CZgofSL6AFYFgAgRCTjHBTaK2mEGe4VbLb6agiCwgSaYoBo0sbd1
 tflDRav516RBJc4H3jRbVRE3X0ZPcKwWE8gqc8Bk7EEux0+cI8SEmIp3c3Alhl0pIVUYBN1qkyuS
 TFAig+c07QbGPRBUAqpy1z4hCfghqJasjtl7347jsMIpJMVgEgWf1vcESkqlE+Aa/rETWKjCaNgE
 DSXcflBqIR85Rz4VzM6nedsHkI6v5yQ8bD82ADlJsLnUBF57R8lSOEieTHaL6r7D1rawwQCCcUT4
 sXcgCxsPgK7p6lgvoPFDefoI/7R9R3MdbAAYgnG6bWmXbNzJ009/Xo5+bH0ZrccweeEtU1xOt6wY
 BG/mqMEcbRyVBBSDk68zSvRUyBjTHaRm+LUbKHwME3idFRLPi8bmNr1WHNR0S11A3zYA69c7cD0M
 78D52kp5l/q2/ieQr27Jr9//Nuwv69+Bnw57ZtnpcaJwAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDIx
 LTEwLTA5VDExOjE1OjE5KzAwOjAwnaRekAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAyMS0xMC0wOVQx
 MToxNToxOSswMDowMOz55iwAAAAASUVORK5CYII=
X-Now-Playing: Throwing Muses's _Chains Changed_: "Reel"
Date: Sat, 09 Oct 2021 13:18:48 +0200
In-Reply-To: <87r1cvwtyb.fsf@HIDDEN> ("Simen =?utf-8?Q?Heggest=C3=B8yl?=
 =?utf-8?Q?=22's?= message of "Fri, 08 Oct 2021 15:02:20 +0200")
Message-ID: <87a6jipht3.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Simen Heggestøyl <simenheg@HIDDEN> writes: > Deleting
    emacsclient.desktop would bring back the behavior of Emacs 27 I > suppose,
    but I don't know whether having a slightly buggy "Emacs > (Client)" launcher
    is better than having no "Emacs (Clie [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org, Manuel Uberti <manuel.uberti@HIDDEN>,
 Peter Oliver <p.d.oliver@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Simen Heggest=C3=B8yl <simenheg@HIDDEN> writes:

> Deleting emacsclient.desktop would bring back the behavior of Emacs 27 I
> suppose, but I don't know whether having a slightly buggy "Emacs
> (Client)" launcher is better than having no "Emacs (Client)" launcher at
> all.

A slightly buggy "Emacs (Client)" launcher sounds slightly less worse
than the current situation.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 8 Oct 2021 13:02:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 08 09:02:33 2021
Received: from localhost ([127.0.0.1]:49462 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mYpWD-00037r-Jx
	for submit <at> debbugs.gnu.org; Fri, 08 Oct 2021 09:02:33 -0400
Received: from aibo.runbox.com ([91.220.196.211]:36566)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <simenheg@HIDDEN>) id 1mYpWB-00037g-7u
 for 49505 <at> debbugs.gnu.org; Fri, 08 Oct 2021 09:02:32 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=runbox.com; 
 s=selector2;
 h=Content-Transfer-Encoding:Content-Type:MIME-Version:
 Message-ID:In-Reply-To:Date:References:Subject:Cc:To:From;
 bh=otV30dAGwxu3irgsy1H1hDPp0l0dkEUShu5crSL1tRI=; b=hzaxx4BY8czkgH5klGw8h/Jvtz
 60/F7RZerfv4xubyCXLzL1PvB41vXGTG7BzPWzHhkzBMJypc8EVOpSEQJnrX0vpHLRHD/U6xyNmcZ
 R13551KYT+d6OkX3JlsJ+B0ilMPH5hzFarmdtiNnGw8VQkJXb3HYyjmcXH/z0utsIFDxyT4LA2uUy
 hszdnF7+S19ido7Abovi6JyAfcCB/JTGM5PY89p/ZNJcgyn5Ezv23fAIub11lYMlN0XgScq17NJY3
 3Ggr7YAlw4mC3UxDjjjiJVzUR9pJm7+sAEJ50Nb/kFqEBS6GknEmh1FMn3hdoN6gdIfdM9s8k3MqK
 CwzUXqYA==;
Received: from [10.9.9.72] (helo=submission01.runbox)
 by mailtransmit03.runbox with esmtp (Exim 4.86_2)
 (envelope-from <simenheg@HIDDEN>)
 id 1mYpW8-0002Ge-AO; Fri, 08 Oct 2021 15:02:28 +0200
Received: by submission01.runbox with esmtpsa [Authenticated ID (963757)]
 (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256) (Exim 4.90_1)
 id 1mYpW3-0001OI-Q1; Fri, 08 Oct 2021 15:02:23 +0200
From: =?utf-8?Q?Simen_Heggest=C3=B8yl?= <simenheg@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87e2b759-054b-86c4-301c-e3a165621cfa@HIDDEN>
 <87o881qdv0.fsf@HIDDEN> <87mtnk904x.fsf@HIDDEN>
Date: Fri, 08 Oct 2021 15:02:20 +0200
In-Reply-To: <87mtnk904x.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Thu,
 07 Oct 2021 20:10:22 +0200")
Message-ID: <87r1cvwtyb.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.60 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org, Manuel Uberti <manuel.uberti@HIDDEN>,
 Peter Oliver <p.d.oliver@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

> Simen Heggest=C3=B8yl <simenheg@HIDDEN> writes:
>
>>> Are there any plans to fix or at least revert this behaviour?
>>
>> This bug has been biting me too since switching to the emacs-28 branch.
>>
>> I agree with Manuel that it should be reverted until a fix is ready.
>
> Yup.  There's been several patches here, though, so I'm not quite sure
> what to revert.  Can you propose a patch that fixes this?

Peter's suggestion to remove the StartupWMClass line from
emacsclient.desktop fixes the "Emacs" launcher:

> I=E2=80=99m not sure what else to suggest.  We can revert the fix to 49259
> (or, more sensibly, remove StartupWMClass from emacsclient.desktop
> entirely), but that doesn=E2=80=99t really help, since it=E2=80=99d cause=
 the opposite
> problem that people who favourite =E2=80=9CEmacs (Client)=E2=80=9D would =
end up with a
> duplicate =E2=80=9CEmacs=E2=80=9D icon.

But as he says, it flips the bug around to hit users of the new "Emacs
(Client)" launcher instead...

Deleting emacsclient.desktop would bring back the behavior of Emacs 27 I
suppose, but I don't know whether having a slightly buggy "Emacs
(Client)" launcher is better than having no "Emacs (Client)" launcher at
all.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 7 Oct 2021 18:10:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Oct 07 14:10:34 2021
Received: from localhost ([127.0.0.1]:48407 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mYXqj-0005Zb-UD
	for submit <at> debbugs.gnu.org; Thu, 07 Oct 2021 14:10:34 -0400
Received: from quimby.gnus.org ([95.216.78.240]:39694)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mYXqh-0005ZN-Hp
 for 49505 <at> debbugs.gnu.org; Thu, 07 Oct 2021 14:10:32 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=c0OKRnrIk8PwSiVIqtZTUjciv+LwG+2cPSrZrFs1j6k=; b=ClmdC8Cm92Fd+U/k6Xjd7gfZ/5
 5x++LzzCtvUHorJi1jjH6zVPh5DDR/KW9h3+SQinmPXRL5ehzo+X0tdW3QSs1g+obXPpDkYcnCCAj
 odpMwvcSiTgrg+yTA++eAn04FHboXesP+xJ/hEhI4bB//l8kQA2OU8ubc8pmq8m1TZhk=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mYXqZ-0001uA-2V; Thu, 07 Oct 2021 20:10:25 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Simen =?utf-8?Q?Heggest=C3=B8yl?= <simenheg@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87e2b759-054b-86c4-301c-e3a165621cfa@HIDDEN>
 <87o881qdv0.fsf@HIDDEN>
X-Now-Playing: Steven Brown's _Half Out_: "Violorganni"
Date: Thu, 07 Oct 2021 20:10:22 +0200
In-Reply-To: <87o881qdv0.fsf@HIDDEN> ("Simen =?utf-8?Q?Heggest=C3=B8yl?=
 =?utf-8?Q?=22's?= message of "Thu, 07 Oct 2021 13:21:55 +0200")
Message-ID: <87mtnk904x.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Simen Heggestøyl <simenheg@HIDDEN> writes: >> Are there
    any plans to fix or at least revert this behaviour? > > This bug has been
    biting me too since switching to the emacs-28 branch. > > I agree with Manuel
    that it should be reverted until a [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org, Manuel Uberti <manuel.uberti@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Simen Heggest=C3=B8yl <simenheg@HIDDEN> writes:

>> Are there any plans to fix or at least revert this behaviour?
>
> This bug has been biting me too since switching to the emacs-28 branch.
>
> I agree with Manuel that it should be reverted until a fix is ready.

Yup.  There's been several patches here, though, so I'm not quite sure
what to revert.  Can you propose a patch that fixes this?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 7 Oct 2021 11:22:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Oct 07 07:22:25 2021
Received: from localhost ([127.0.0.1]:46197 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mYRTk-0004vw-P3
	for submit <at> debbugs.gnu.org; Thu, 07 Oct 2021 07:22:24 -0400
Received: from aibo.runbox.com ([91.220.196.211]:52812)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <simenheg@HIDDEN>) id 1mYRTh-0004vk-18
 for 49505 <at> debbugs.gnu.org; Thu, 07 Oct 2021 07:22:23 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=runbox.com; 
 s=selector2;
 h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From;
 bh=l+a88QaPPVmSEmgW3AHY75XrKERkdq1HcuoYIfv2dqY=; b=ijFb5Rj1YctrYHsHhh0RhYjG17
 ew6koDkRV1eC78BN4MmUbHM5I0Hw44NKnnXwa+DihR4CL+HCzvLxPMFgZ109n0E+mEZEi2UeKwzje
 jiIkDD2d/j7B3QRKRxrPFfl1hyXtHJV3Obg5QSF6FPo50MvjgNnvQmta9z/dHvLz7tnd0DHDdUsM4
 Tn1KwzWzCIo9qAj/A/6g05f0o7izwmoF10TevjsQWvcMvMypqjErbtQKg8Xc4kXI7zeeDLK6kAMSo
 /DhFewNemmOjGYb+xy3epft5/6y6zYcQyLNwfwNW3uVS0IhRIzRCrcvzbJxvPoGntVLpD0lfrWZRC
 SGp2Gw9w==;
Received: from [10.9.9.73] (helo=submission02.runbox)
 by mailtransmit03.runbox with esmtp (Exim 4.86_2)
 (envelope-from <simenheg@HIDDEN>)
 id 1mYRTe-0001Uu-LG; Thu, 07 Oct 2021 13:22:18 +0200
Received: by submission02.runbox with esmtpsa [Authenticated ID (963757)]
 (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256) (Exim 4.90_1)
 id 1mYRTY-0005Ff-C5; Thu, 07 Oct 2021 13:22:12 +0200
From: =?utf-8?Q?Simen_Heggest=C3=B8yl?= <simenheg@HIDDEN>
To: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87e2b759-054b-86c4-301c-e3a165621cfa@HIDDEN>
Date: Thu, 07 Oct 2021 13:21:55 +0200
In-Reply-To: <87e2b759-054b-86c4-301c-e3a165621cfa@HIDDEN> (Manuel
 Uberti's message of "Mon, 4 Oct 2021 07:38:14 +0200")
Message-ID: <87o881qdv0.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.60 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Manuel Uberti <manuel.uberti@HIDDEN> writes:

> Are there any plans to fix or at least revert this behaviour?

This bug has been biting me too since switching to the emacs-28 branch.

I agree with Manuel that it should be reverted until a fix is ready.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 4 Oct 2021 09:34:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 04 05:34:54 2021
Received: from localhost ([127.0.0.1]:35704 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mXKN4-0005QN-CA
	for submit <at> debbugs.gnu.org; Mon, 04 Oct 2021 05:34:54 -0400
Received: from quimby.gnus.org ([95.216.78.240]:56770)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mXKN2-0005QA-AH
 for 49505 <at> debbugs.gnu.org; Mon, 04 Oct 2021 05:34:52 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=lvEztvnoCUH2OxmwYxWQZn6ku+Mq6gRKitACsVrKBIQ=; b=VYOxDe3qNvU/c7WrzQ7u/jsFI5
 QpeTT6N3TmMy/yIVX1Kbvvn/JIrYZh+Oq+X0UvISCxn0mYAsrt6Tq6/uPQ/fLC7bMCw15v+zyHm5O
 9w2Dlzdlos/K2byeq1l5vHAf1luIY5qomiDbu/qKuSBHQ5beNzlq5s0XnAU+pmHr6v9E=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mXKMt-00019R-KH; Mon, 04 Oct 2021 11:34:46 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87e2b759-054b-86c4-301c-e3a165621cfa@HIDDEN>
X-Now-Playing: Sacred Paws's _Run Around The Sun_: "Is This Real"
Date: Mon, 04 Oct 2021 11:34:43 +0200
In-Reply-To: <87e2b759-054b-86c4-301c-e3a165621cfa@HIDDEN> (Manuel
 Uberti's message of "Mon, 4 Oct 2021 07:38:14 +0200")
Message-ID: <87v92dnnf0.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Manuel Uberti <manuel.uberti@HIDDEN> writes: > Are
 there any plans to fix or at least revert this behaviour? > > IIUC, the desired
 behavior is to have a new instance only on the first > left-click on the
 emacsclient.desktop icon, although I'd pr [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org, Peter Oliver <p.d.oliver@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Manuel Uberti <manuel.uberti@HIDDEN> writes:

> Are there any plans to fix or at least revert this behaviour?
>
> IIUC, the desired behavior is to have a new instance only on the first
> left-click on the emacsclient.desktop icon, although I'd prefer if
> left-clicking always brought up a new instance.

Yes, left-clicking should only bring up a new instance on the first
left-click -- that's how all the other launchers work.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 4 Oct 2021 05:38:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 04 01:38:23 2021
Received: from localhost ([127.0.0.1]:35408 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mXGgA-0001Na-Pq
	for submit <at> debbugs.gnu.org; Mon, 04 Oct 2021 01:38:22 -0400
Received: from confino.investici.org ([212.103.72.250]:60937)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manuel.uberti@HIDDEN>) id 1mXGg5-0001NO-9i
 for 49505 <at> debbugs.gnu.org; Mon, 04 Oct 2021 01:38:21 -0400
Received: from mx1.investici.org (unknown [127.0.0.1])
 by confino.investici.org (Postfix) with ESMTP id 4HN8dL62Jlz10vB
 for <49505 <at> debbugs.gnu.org>; Mon,  4 Oct 2021 05:38:14 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=inventati.org;
 s=stigmate; t=1633325894;
 bh=JFFcxXvEKj/ZeGz29tDTEihtKSQJ5s33vZ2isrP4nDE=;
 h=To:From:Subject:Date:From;
 b=AKqY3VxSMRaF5KFjE42TOHqZjdVsLpGaghNIp/BQIlV8HKCCamiC7cyOENxqV7jRj
 nh9HRBDbBSftYbT83ZA6NTHTwdA/eJ+tjDBPqMQWNEkmfoPgFEuvTI4TFcsKlbbhYe
 NnmlQIb5HhfYXiQLoxw3JlGhqktNcu41ds438M9U=
Received: from [212.103.72.250] (mx1.investici.org [212.103.72.250])
 (Authenticated sender: manuel.uberti@HIDDEN) by localhost (Postfix)
 with ESMTPSA id 4HN8dL5YPWz10sc
 for <49505 <at> debbugs.gnu.org>; Mon,  4 Oct 2021 05:38:14 +0000 (UTC)
To: 49505 <at> debbugs.gnu.org
From: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
Message-ID: <87e2b759-054b-86c4-301c-e3a165621cfa@HIDDEN>
Date: Mon, 4 Oct 2021 07:38:14 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.13.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-GB
Content-Transfer-Encoding: 7bit
X-Spam-Score: 1.1 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Are there any plans to fix or at least revert this behaviour?
 IIUC,
 the desired behavior is to have a new instance only on the first left-click
 on the emacsclient.desktop icon, although I'd prefer if left-clicking always
 brought up a new instance. 
 Content analysis details:   (1.1 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [212.103.72.250 listed in wl.mailspike.net]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 1.2 FAKE_REPLY_A1          No description available.
X-Debbugs-Envelope-To: 49505
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.1 (/)

Are there any plans to fix or at least revert this behaviour?

IIUC, the desired behavior is to have a new instance only on the first 
left-click on the emacsclient.desktop icon, although I'd prefer if left-clicking 
always brought up a new instance.

-- 
Manuel Uberti
www.manueluberti.eu




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 11 Aug 2021 17:52:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 11 13:52:45 2021
Received: from localhost ([127.0.0.1]:36478 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDsPE-0008Iy-Oq
	for submit <at> debbugs.gnu.org; Wed, 11 Aug 2021 13:52:44 -0400
Received: from devianza.investici.org ([198.167.222.108]:42005)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manuel.uberti@HIDDEN>) id 1mDsPB-0008Ih-HF
 for 49505 <at> debbugs.gnu.org; Wed, 11 Aug 2021 13:52:43 -0400
Received: from mx2.investici.org (unknown [127.0.0.1])
 by devianza.investici.org (Postfix) with ESMTP id 4GlHTg5vdqz6v60;
 Wed, 11 Aug 2021 17:52:39 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=inventati.org;
 s=stigmate; t=1628704359;
 bh=Ut+knuktmeUjsT67RX1oUrNkNSRVeBBl50hq9ixGCKY=;
 h=Subject:To:Cc:References:From:Date:In-Reply-To:From;
 b=acub2Bomf6F7Qr3m9MADiFfZqJjUtM1ZNFqMYjxBZExk4WrPtjneZysl8IkKRgyQ8
 pGvyJAD0Wf96TTjp3v4L/fR6/kc8Zg3stdSewVNfbul1cen8QnxqKsqEi6FAEJY3O+
 1zOjt1Ejfs3RrlflMpCOEd7zvM3zutZ6Ur6hVF9E=
Received: from [198.167.222.108] (mx2.investici.org [198.167.222.108])
 (Authenticated sender: manuel.uberti@HIDDEN) by localhost (Postfix)
 with ESMTPSA id 4GlHTg4V36z6v2v; 
 Wed, 11 Aug 2021 17:52:39 +0000 (UTC)
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
To: Peter Oliver <p.d.oliver@HIDDEN>
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87sg0mnn9o.fsf@HIDDEN>
 <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
 <9245be25-3962-0b25-1c04-dabb77b6e9d7@HIDDEN>
 <16370f3-a2a-9ce6-3af5-396da88a4dc8@HIDDEN>
From: Manuel Uberti <manuel.uberti@HIDDEN>
Message-ID: <a4403770-51e2-acb2-25be-385e9a837c46@HIDDEN>
Date: Wed, 11 Aug 2021 19:52:36 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.11.0
MIME-Version: 1.0
In-Reply-To: <16370f3-a2a-9ce6-3af5-396da88a4dc8@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-GB
Content-Transfer-Encoding: 8bit
X-Spam-Score: -0.1 (/)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.1 (-)

On 11/08/21 19:34, Peter Oliver wrote:
> But in this case, emacsclient automatically starts emacs for you, doesn’t it?

It starts emacs, but it offers me a client.

However, all I want is just one Emacs standalone (i.e. non-client) instance. I 
understand others make use of emacsclient much more than I do, and if this helps 
them it is something good of course.

In my case, though, it's something I've never used before and I don't see why 
now I cannot opt out of it.

-- 
Manuel Uberti
www.manueluberti.eu




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 11 Aug 2021 17:34:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 11 13:34:40 2021
Received: from localhost ([127.0.0.1]:36462 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDs7k-0007sZ-G7
	for submit <at> debbugs.gnu.org; Wed, 11 Aug 2021 13:34:40 -0400
Received: from mail-wm1-f53.google.com ([209.85.128.53]:46796)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <p.d.oliver@HIDDEN>) id 1mDs7i-0007sL-60
 for 49505 <at> debbugs.gnu.org; Wed, 11 Aug 2021 13:34:40 -0400
Received: by mail-wm1-f53.google.com with SMTP id
 h24-20020a1ccc180000b029022e0571d1a0so2514601wmb.5
 for <49505 <at> debbugs.gnu.org>; Wed, 11 Aug 2021 10:34:38 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mavit.org.uk; s=google;
 h=date:from:to:cc:subject:in-reply-to:message-id:references
 :mime-version; bh=85t4MJ0mIifvaL8EsfCnMMRmzTupkJwC3riYE85JeTg=;
 b=GarquWFiBy8w/66+spALJgEsW/4ZzD3PL0gOA8E7lilW+mmsfrcuoNMPlyp5mm/cv1
 +1iAM+c7zMZrb9Wzn/MHWkbGLRsvpLqrchVxnn/VMa1meYJm1ZEJmZZyfASUUHeoiv0h
 /fHxMsHaHLIu+jTY0MtTg8xF4YQUBHgnIpi8w=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:date:from:to:cc:subject:in-reply-to:message-id
 :references:mime-version;
 bh=85t4MJ0mIifvaL8EsfCnMMRmzTupkJwC3riYE85JeTg=;
 b=T16XTGTTLPFpHkteODHWPblK5wduNdZKuyoiw2DWac54i5j/dHfompnsE+20v5fCSh
 FPiwjesKlocIXNUw20zu1NSIKy18Qcui8yA4e5ZsFIqVHAgccK1ZoKRtr8vQLmGaneSp
 T1KHgxJUhhQWP6vvaA+Iu1ELOXAlPfKw6R/mInE4JhTf9APiyP6u2htTlaIlh17f73Gn
 jrcLweH2618WAfNLg4f4XYYvGFV0qzcd/Ep/y6JSfPiF4yf2EheAz1XwofS62DzSaeRi
 nZG6U82wBKHhsU+0t/FPzIB9TEWfXNyV9pSYoC5EMJTS9Sabpu3aAJSF5fpvLUu4rRng
 z5/Q==
X-Gm-Message-State: AOAM533/ursFAQxKITnVbnkcVEkADie9ywThgC/SFQpZqv/Ywm7Zm+XE
 402f6KhpyHdH2eo8vxkL3ZNqkg==
X-Google-Smtp-Source: ABdhPJz3ceBWzNqW0lDnFcrOOcswK3+XwRWpT8JrCdbthPfpxYRSTF8VvwWhgGc2KOanMmz6rkLPRg==
X-Received: by 2002:a05:600c:1c86:: with SMTP id
 k6mr11229701wms.79.1628703272303; 
 Wed, 11 Aug 2021 10:34:32 -0700 (PDT)
Received: from froglet.home.mavit.org.uk
 (cpc118948-dudl14-2-0-cust32.16-1.cable.virginm.net. [82.37.201.33])
 by smtp.gmail.com with ESMTPSA id i5sm26940270wrw.13.2021.08.11.10.34.31
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Wed, 11 Aug 2021 10:34:31 -0700 (PDT)
Received: from froglet.home.mavit.org.uk (localhost [127.0.0.1])
 by froglet.home.mavit.org.uk (8.16.1/8.15.2) with ESMTPS id 17BHYUKs019863
 (version=TLSv1.3 cipher=TLS_AES_256_GCM_SHA384 bits=256 verify=NOT);
 Wed, 11 Aug 2021 18:34:30 +0100
Received: from localhost (mavit@localhost)
 by froglet.home.mavit.org.uk (8.16.1/8.16.1/Submit) with ESMTP id
 17BHYTtr019860; Wed, 11 Aug 2021 18:34:29 +0100
X-Authentication-Warning: froglet.home.mavit.org.uk: mavit owned process doing
 -bs
Date: Wed, 11 Aug 2021 18:34:29 +0100 (BST)
From: Peter Oliver <p.d.oliver@HIDDEN>
To: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
In-Reply-To: <9245be25-3962-0b25-1c04-dabb77b6e9d7@HIDDEN>
Message-ID: <16370f3-a2a-9ce6-3af5-396da88a4dc8@HIDDEN>
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87sg0mnn9o.fsf@HIDDEN>
 <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
 <9245be25-3962-0b25-1c04-dabb77b6e9d7@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="-1463811583-809513553-1628703270=:3832"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.

---1463811583-809513553-1628703270=:3832
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 8BIT

On Wed, 11 Aug 2021, Manuel Uberti wrote:

> On 10/08/21 23:22, Peter Oliver wrote:
>>  Pretty much, yes.  You should be able to use emacsclient.desktop for
>>  everything.  By the way, if you’re launching Emacs for the first time in a
>>  session, you shouldn’t need to right-click and select New Instance.  Left
>>  clicking should cause a new instance to run if there is no existing
>>  instance.
>
> It isnt' so, though. If I left-click on the Emacs (client) I always get an 
> Emacs client, the first time too.

But in this case, emacsclient automatically starts emacs for you, doesn’t it?

-- 
Peter Oliver
---1463811583-809513553-1628703270=:3832--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 11 Aug 2021 11:10:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 11 07:10:49 2021
Received: from localhost ([127.0.0.1]:33566 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDm8H-0000Xi-4D
	for submit <at> debbugs.gnu.org; Wed, 11 Aug 2021 07:10:49 -0400
Received: from quimby.gnus.org ([95.216.78.240]:57042)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mDm8F-0000XU-5M
 for 49505 <at> debbugs.gnu.org; Wed, 11 Aug 2021 07:10:48 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=S3CcU25uGBHVRti6njxG4a4wWl9L9DBT2MbHD9sl474=; b=PxlC5wsPngJUKeZDQmXqLObyqq
 v0XhRDerXCI5H3wJugKEusPJVdNFDBlBMmMrLXN6RP0kl31pQcC6myMYv2Y8cXaiMcRnOxE4lNC20
 XAJpKsvOrlBWBwayFQAI//fIxKsmMcw67kOkT6LVc9KERL9ThgGrV8HZvuwG4Jopt5bY=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mDm84-00074H-KB; Wed, 11 Aug 2021 13:10:40 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Peter Oliver <p.d.oliver@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87sg0mnn9o.fsf@HIDDEN>
 <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
Date: Wed, 11 Aug 2021 13:10:36 +0200
In-Reply-To: <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
 (Peter Oliver's message of "Tue, 10 Aug 2021 22:22:03 +0100 (BST)")
Message-ID: <87tujwtexf.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Peter Oliver <p.d.oliver@HIDDEN> writes: > It’s my
    view that we should provide only one .desktop file (namely > emacsclient.desktop,
    renamed to emacs.desktop). However, when this > was discussed at > <https://lists.gnu.org/archive/html/ema
    [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org, Manuel Uberti <manuel.uberti@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Peter Oliver <p.d.oliver@HIDDEN> writes:

> It=E2=80=99s my view that we should provide only one .desktop file (namely
> emacsclient.desktop, renamed to emacs.desktop).  However, when this
> was discussed at
> <https://lists.gnu.org/archive/html/emacs-devel/2021-05/msg00648.html>,
> consensus was not reached.

Some people use emacsclient, and others never do so.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 11 Aug 2021 10:19:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 11 06:19:23 2021
Received: from localhost ([127.0.0.1]:33520 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDlKU-0007OC-Qf
	for submit <at> debbugs.gnu.org; Wed, 11 Aug 2021 06:19:22 -0400
Received: from mail-pj1-f47.google.com ([209.85.216.47]:38440)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <utkarsh190601@HIDDEN>) id 1mDlKT-0007Nz-9I
 for 49505 <at> debbugs.gnu.org; Wed, 11 Aug 2021 06:19:21 -0400
Received: by mail-pj1-f47.google.com with SMTP id
 lw7-20020a17090b1807b029017881cc80b7so8780869pjb.3
 for <49505 <at> debbugs.gnu.org>; Wed, 11 Aug 2021 03:19:21 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:in-reply-to:date:message-id:mime-version;
 bh=F65LCBN22n+q5yvKFjNX2aUH0inE19TWA7qmx+EXd98=;
 b=O/D2b5cIUiwFKUoeR5yWDWx4Efxqc1Ud6VnSpjbX9iVD3+kxO18X7MjhFsXU9M6Rjn
 FXCn1UY5ofrORY78vXuT7WYxYEqRvg+QNLycamaziZwhHtxfoZDAj9SKxzCDh9ErDKcW
 oeHzM9kv7vhLl3x37znFCRz1JSFxctuHFFiIJCNEiv6cIl9JftWf1kMfPwRRmdV5eomG
 XxJLwBXDvVRyzBwJJtVu1sgm1viabcpCrt5PeGGxG5b0DUkl3AQ7nVKCLCEYL+WpTBZA
 ejIpBRiASdjJSOvcch48AwnjvH3TzwqwTXz3B1RGua3b0tRQ5XsE8OQBL7GMcIpJiDn8
 XDEQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:in-reply-to:date:message-id
 :mime-version;
 bh=F65LCBN22n+q5yvKFjNX2aUH0inE19TWA7qmx+EXd98=;
 b=T/peON8Ezt9n7Tqq437k7zM490G6fjvk1XsYudaAzagCUcwoIb7zuNXGG3MOt8TFw1
 P04ThJgL2s+KJ/Yyf+sv795BMY97N9M+4Wd0ADmpHMjGwjKQhGz2CtFjen8LyM0rA5hW
 HLJMTeppZXA6Yh+F0S3Ym7FMWfung7Wf4ZsVguWvOoeaj113wYvB5OcJHOPLpUae8sRI
 CoDlBnIECDW2n7MC2AYb1KLyoCshMv7o6V3Zp6rqSBzAY0WSxVeCG8haxaMvP3FYHyBL
 dJBmcfXXYGFRKXve1HwJHZ4IPiy7FOeooWsSUKnGPF7cp5A/TSW0/DJURnCE7HTGC1y+
 bbAQ==
X-Gm-Message-State: AOAM531LoZLZgc2E5mkT9uSWXzeZpnHvFAJip4nSQBDe15O/XPngGagY
 VwOqVUmA1+/6iKmAFFhAvIA=
X-Google-Smtp-Source: ABdhPJwzSjoeN5vqT2JFH4cgWk/dRWhruHv2k3o/8ysvJKWqUS4vmBZHPDOavNrfR0gH6+X+hmC7gg==
X-Received: by 2002:a17:90a:474e:: with SMTP id
 y14mr36682242pjg.33.1628677155530; 
 Wed, 11 Aug 2021 03:19:15 -0700 (PDT)
Received: from localhost ([43.230.65.167])
 by smtp.gmail.com with ESMTPSA id n35sm26865055pfv.152.2021.08.11.03.19.14
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Wed, 11 Aug 2021 03:19:15 -0700 (PDT)
From: Utkarsh Singh <utkarsh190601@HIDDEN>
To: Manuel Uberti <manuel.uberti@HIDDEN>, 49505 <at> debbugs.gnu.org
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
In-Reply-To: <34c537ae-b200-f426-83d1-6bc36f5f90d5@HIDDEN>
Date: Wed, 11 Aug 2021 15:49:48 +0530
Message-ID: <87wnosjnaz.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 2.2 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hello Manuel, On 2021-07-25, 08:38 +0200,
 Manuel Uberti wrote:
 > While we wait for Peter to get back on this, would it be possible to revert
 his > changes? 
 Content analysis details:   (2.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (utkarsh190601[at]gmail.com)
 2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: utkarshsingh.xyz (xyz)]
 0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends
 in digit (utkarsh190601[at]gmail.com)
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.216.47 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [209.85.216.47 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: 49505
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hello Manuel, On 2021-07-25, 08:38 +0200, Manuel Uberti wrote:
    > While we wait for Peter to get back on this, would it be possible to revert
    his > changes? 
 
 Content analysis details:   (1.2 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                             [209.85.216.47 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
                              no trust
                             [209.85.216.47 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (utkarsh190601[at]gmail.com)
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: utkarshsingh.xyz (xyz)]
  0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends
                             in digit (utkarsh190601[at]gmail.com)
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

Hello Manuel,

On 2021-07-25, 08:38 +0200, Manuel Uberti <manuel.uberti@HIDDEN> wrote:

> While we wait for Peter to get back on this, would it be possible to revert his 
> changes?

I also noticed the same bug but considered it to be a feature (though it
should be fixed).

To solve the problem of two icons I replaced my Emacs with Emacs
(Client) launcher in the favourites panel.  Now in bonus, I always have
a Emacs process running in the background, waiting to be connected.

-- 
Utkarsh Singh
http://utkarshsingh.xyz




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 11 Aug 2021 05:00:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 11 01:00:41 2021
Received: from localhost ([127.0.0.1]:33051 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDgM1-0005LD-6c
	for submit <at> debbugs.gnu.org; Wed, 11 Aug 2021 01:00:41 -0400
Received: from devianza.investici.org ([198.167.222.108]:57263)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manuel.uberti@HIDDEN>) id 1mDgLv-0005L0-FR
 for 49505 <at> debbugs.gnu.org; Wed, 11 Aug 2021 01:00:36 -0400
Received: from mx2.investici.org (unknown [127.0.0.1])
 by devianza.investici.org (Postfix) with ESMTP id 4GkyLj67DFz6v69;
 Wed, 11 Aug 2021 05:00:29 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=inventati.org;
 s=stigmate; t=1628658029;
 bh=mjtUjuCBcBvDqpotg8+S6aUl5ihmVQJPPsnpvb6FW3M=;
 h=Subject:To:Cc:References:From:Date:In-Reply-To:From;
 b=TR+nDFPlHeUmFOdjaYu5m/ZDotPDlkn13+INyPMJK9gYOW02nkUa/wJufv/KU4NGO
 +IxPRUZ1ETlMZBnhiFPdlkoY30APStocZtTJNhvc7zI4fWO2zOoi7EsiuD4up5ptOk
 3srbm6AELVNE3mztXx7VDH4oyWGYYuGMt/frGt94=
Received: from [198.167.222.108] (mx2.investici.org [198.167.222.108])
 (Authenticated sender: manuel.uberti@HIDDEN) by localhost (Postfix)
 with ESMTPSA id 4GkyLh39xyz6v64; 
 Wed, 11 Aug 2021 05:00:25 +0000 (UTC)
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
To: Peter Oliver <p.d.oliver@HIDDEN>
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87sg0mnn9o.fsf@HIDDEN>
 <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
From: Manuel Uberti <manuel.uberti@HIDDEN>
Message-ID: <9245be25-3962-0b25-1c04-dabb77b6e9d7@HIDDEN>
Date: Wed, 11 Aug 2021 07:00:12 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.11.0
MIME-Version: 1.0
In-Reply-To: <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-GB
Content-Transfer-Encoding: 8bit
X-Spam-Score: -0.1 (/)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.1 (-)

On 10/08/21 23:22, Peter Oliver wrote:
> Pretty much, yes.  You should be able to use emacsclient.desktop for 
> everything.  By the way, if you’re launching Emacs for the first time in a 
> session, you shouldn’t need to right-click and select New Instance.  Left 
> clicking should cause a new instance to run if there is no existing instance.

It isnt' so, though. If I left-click on the Emacs (client) I always get an Emacs 
client, the first time too.

-- 
Manuel Uberti
www.manueluberti.eu




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 10 Aug 2021 21:22:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 10 17:22:23 2021
Received: from localhost ([127.0.0.1]:60953 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mDZCU-0000WY-Jr
	for submit <at> debbugs.gnu.org; Tue, 10 Aug 2021 17:22:22 -0400
Received: from mail-wm1-f41.google.com ([209.85.128.41]:39687)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <p.d.oliver@HIDDEN>) id 1mDZCO-0000W9-Hm
 for 49505 <at> debbugs.gnu.org; Tue, 10 Aug 2021 17:22:17 -0400
Received: by mail-wm1-f41.google.com with SMTP id
 f9-20020a05600c1549b029025b0f5d8c6cso2888823wmg.4
 for <49505 <at> debbugs.gnu.org>; Tue, 10 Aug 2021 14:22:12 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mavit.org.uk; s=google;
 h=date:from:to:cc:subject:in-reply-to:message-id:references
 :mime-version; bh=xH9Nv/1cD3nfaf6L6cpFEILu47CBZBPtv1WeIQqqPpw=;
 b=Oa6PTz0z8p7JzsIqLSRBYqmiB19FR3/cEhvbL2XslmTgMA4foagYvTbihiaQ++oCYY
 Ih17WjHhHtH+c+Hf8KJcLMIxL72DBcTGxtGaPYQg7ZhLJEiJODFhZtIBxuW4wspaIZBr
 29Cwt0zYJ2oxL7NnQMkE3+Y6ufk/5/auGWGsU=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:date:from:to:cc:subject:in-reply-to:message-id
 :references:mime-version;
 bh=xH9Nv/1cD3nfaf6L6cpFEILu47CBZBPtv1WeIQqqPpw=;
 b=cfCfYBuOO3ocMgGk9kBYbF5UGajYdLiabYSZGcQTmlWbAUuTiuwgL5Uiw3VhjOWwNf
 mtylKweUvgZmnl8t1F9IAcVIq6tCsyp9hd3gdN1H7RfPv7TFGSmVfV0Jj5IBQUU/YohP
 qR8A4SAaEMwDM+DBw1jM0OtbWDBVJQXT+hL7xRTK1JTlDHzdKi777tik+VQVh/h6wvMt
 HlyekHu28K+EZkdm+cnLTznCtmt5NcT8KWJoGioZqMw27rzDo+rk1bNRcA4gCm/uDCxw
 lkCnG0cKldcyIFFhapJWd16QOoYMEWEPButSs7XSWgIxGTdQJp1UBGJKdNzAAB9iXNBz
 if/Q==
X-Gm-Message-State: AOAM533omJdyOnbWEI0SlE8n20iCmhKMcdn+RpDPXNh3S77wwEGOXIsY
 Mb8RYs0jMxOOMuhbCwm73vVilA==
X-Google-Smtp-Source: ABdhPJxlFBQiP+cmPx0d4BPQoFGvPddTHCPtzIvC64yE9rMG/ccASLFZFF0ruoq01TEioiunip5Wzw==
X-Received: by 2002:a05:600c:4784:: with SMTP id
 k4mr6700346wmo.166.1628630526772; 
 Tue, 10 Aug 2021 14:22:06 -0700 (PDT)
Received: from froglet.home.mavit.org.uk
 (cpc118948-dudl14-2-0-cust32.16-1.cable.virginm.net. [82.37.201.33])
 by smtp.gmail.com with ESMTPSA id e3sm25078442wrv.65.2021.08.10.14.22.05
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Tue, 10 Aug 2021 14:22:06 -0700 (PDT)
Received: from froglet.home.mavit.org.uk (localhost [127.0.0.1])
 by froglet.home.mavit.org.uk (8.16.1/8.15.2) with ESMTPS id 17ALM477018868
 (version=TLSv1.3 cipher=TLS_AES_256_GCM_SHA384 bits=256 verify=NOT);
 Tue, 10 Aug 2021 22:22:04 +0100
Received: from localhost (mavit@localhost)
 by froglet.home.mavit.org.uk (8.16.1/8.16.1/Submit) with ESMTP id
 17ALM3Kh018864; Tue, 10 Aug 2021 22:22:03 +0100
X-Authentication-Warning: froglet.home.mavit.org.uk: mavit owned process doing
 -bs
Date: Tue, 10 Aug 2021 22:22:03 +0100 (BST)
From: Peter Oliver <p.d.oliver@HIDDEN>
To: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
In-Reply-To: <87sg0mnn9o.fsf@HIDDEN>
Message-ID: <2b12a676-2e15-1094-6525-4d11268912d@HIDDEN>
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
 <87sg0mnn9o.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="-1463811583-1526873792-1628630524=:3545"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org, Lars Ingebrigtsen <larsi@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.

---1463811583-1526873792-1628630524=:3545
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: 8BIT

On Sat, 10 Jul 2021, Lars Ingebrigtsen wrote:

> Manuel Uberti <manuel.uberti@HIDDEN> writes:
>
>> I built Emacs master (commit: 3fa711c11d1497418fdf8a866b7ba52dd3b00e0e)
>> and now I see two launchers (.desktop files) in GNOME:
>>
>> - Emacs
>> - Emacs (Client)
>>
>> The first one is the one I added to my favourites in GNOME, thus it's
>> the launcher I've always used in my GNOME dash panel to launch
>> Emacs. See attachment 1.png.
>>
>> However, this launcher now always spawns a new Emacs (Client),
>> resulting in two Emacs icons in my GNOME dash. See attachment 2.png.
>
> I think this might be due to the recent changed here by Peter (added to
> the CCs).

Yes, I think this will be caused by the fix to bug 49259.

> For now, I see that by doing the following I only get one launcher in the Dash 
> panel:
> 
> - Add Emacs (Client) to favourites
> - Right-click on it
> - Select New Instance
> 
> I don't know if this is what Peter had in mind for the user to do, though.

Pretty much, yes.  You should be able to use emacsclient.desktop for everything.  By the way, if you’re launching Emacs for the first time in a session, you shouldn’t need to right-click and select New Instance.  Left clicking should cause a new instance to run if there is no existing instance.

The duplicate icons are annoying, though.

It’s my view that we should provide only one .desktop file (namely emacsclient.desktop, renamed to emacs.desktop).  However, when this was discussed at <https://lists.gnu.org/archive/html/emacs-devel/2021-05/msg00648.html>, consensus was not reached.

It’s my suspicion that implementing the Freedesktop.org startup notification protocol in emacsclient, as proposed in bug 49504, would also cause this issue to go away, because the desktop would be able to identify which window was opened as a result of clicking on which icon.  However, that seems controversial, too.

I’m not sure what else to suggest.  We can revert the fix to 49259 (or, more sensibly, remove StartupWMClass from emacsclient.desktop entirely), but that doesn’t really help, since it’d cause the opposite problem that people who favourite “Emacs (Client)” would end up with a duplicate “Emacs” icon.

-- 
Peter Oliver
---1463811583-1526873792-1628630524=:3545--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 25 Jul 2021 06:38:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 25 02:38:44 2021
Received: from localhost ([127.0.0.1]:47401 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m7Xme-0008Bl-GG
	for submit <at> debbugs.gnu.org; Sun, 25 Jul 2021 02:38:44 -0400
Received: from latitanza.investici.org ([82.94.249.234]:30663)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manuel.uberti@HIDDEN>) id 1m7Xmb-0008Ba-Op
 for 49505 <at> debbugs.gnu.org; Sun, 25 Jul 2021 02:38:43 -0400
Received: from mx3.investici.org (unknown [127.0.0.1])
 by latitanza.investici.org (Postfix) with ESMTP id 4GXYKr10zJzGp4w
 for <49505 <at> debbugs.gnu.org>; Sun, 25 Jul 2021 06:38:40 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=inventati.org;
 s=stigmate; t=1627195120;
 bh=m/c4cUOHOAPxRUIeo0kDhyY/losv5CmgxPL+1KvALM0=;
 h=To:From:Subject:Date:From;
 b=Gr8zELuae29zjYPwDDZioKcRHgq8P6uwN3b8SnOCdcaqaAH+WyuTQHdykyDW3myd/
 IHWxb9JSVBOL2JtFU9UWQP8ADyWoXmBRorXtD/Bw9SYI8WJbB4lYvkk/sxrnHrPEjs
 /5B8ROlKQeCqhlaKNMZMvTpi5ugftqJ7QJ7Nok9g=
Received: from [82.94.249.234] (mx3.investici.org [82.94.249.234])
 (Authenticated sender: manuel.uberti@HIDDEN) by localhost (Postfix)
 with ESMTPSA id 4GXYKr0T0KzGp3w
 for <49505 <at> debbugs.gnu.org>; Sun, 25 Jul 2021 06:38:40 +0000 (UTC)
To: 49505 <at> debbugs.gnu.org
From: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: 28.0.50; Multiple launchers in GNOME
Message-ID: <34c537ae-b200-f426-83d1-6bc36f5f90d5@HIDDEN>
Date: Sun, 25 Jul 2021 08:38:39 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.11.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-GB
Content-Transfer-Encoding: 7bit
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  While we wait for Peter to get back on this,
 would it be possible
 to revert his changes? -- Manuel Uberti www.manueluberti.eu 
 Content analysis details:   (1.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [82.94.249.234 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.2 FAKE_REPLY_A1          No description available.
X-Debbugs-Envelope-To: 49505
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.2 (/)

While we wait for Peter to get back on this, would it be possible to revert his 
changes?

-- 
Manuel Uberti
www.manueluberti.eu




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 11 Jul 2021 17:06:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 11 13:06:29 2021
Received: from localhost ([127.0.0.1]:35805 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m2cuT-0006no-D5
	for submit <at> debbugs.gnu.org; Sun, 11 Jul 2021 13:06:29 -0400
Received: from devianza.investici.org ([198.167.222.108]:50353)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manuel.uberti@HIDDEN>) id 1m2cuQ-0006nV-CM
 for 49505 <at> debbugs.gnu.org; Sun, 11 Jul 2021 13:06:27 -0400
Received: from mx2.investici.org (unknown [127.0.0.1])
 by devianza.investici.org (Postfix) with ESMTP id 4GNCwc6YgHz6vm2;
 Sun, 11 Jul 2021 17:06:24 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=inventati.org;
 s=stigmate; t=1626023184;
 bh=nil1f1WlwlEWJHjecjcupsWLO/QHEV/2EQpbZeeoBQc=;
 h=To:Cc:From:Subject:Date:From;
 b=jfarj+PSHrdOr7PxOmpL2wV9eEV1V6w2tkFACmXXmOBCqNopY6mu+4ZEX7V7iXOoV
 UtQvIduONQZa59sRvODBkhe+GKBqEeniACmrlDmt5WOAO7fudcr4wa2wE09BmIM/zx
 F5X/ScqN6rAnqtnxi2vzbcYzEozvB5lz4c2Z8yxU=
Received: from [198.167.222.108] (mx2.investici.org [198.167.222.108])
 (Authenticated sender: manuel.uberti@HIDDEN) by localhost (Postfix)
 with ESMTPSA id 4GNCwc4tBBz6vKV; 
 Sun, 11 Jul 2021 17:06:24 +0000 (UTC)
To: 49505 <at> debbugs.gnu.org
From: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
Message-ID: <d725fd5f-881e-fe7b-8d50-4c9890f5e683@HIDDEN>
Date: Sun, 11 Jul 2021 19:06:21 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.11.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-GB
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.3 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  For now, I see that by doing the following I only get one
 launcher in the Dash panel: - Add Emacs (Client) to favourites - Right-click
 on it - Select New Instance I don't know if this is what Peter had in mind
 for the user to do, though. 
 Content analysis details:   (2.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [198.167.222.108 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 2.3 FAKE_REPLY_A1          No description available.
X-Debbugs-Envelope-To: 49505
Cc: larsi@HIDDEN, p.d.oliver@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  For now, I see that by doing the following I only get one
   launcher in the Dash panel: - Add Emacs (Client) to favourites - Right-click
    on it - Select New Instance I don't know if this is what Peter had in mind
    for the user to do, though. 
 
 Content analysis details:   (1.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
                              no trust
                             [198.167.222.108 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  2.3 FAKE_REPLY_A1          No description available.
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

For now, I see that by doing the following I only get one launcher in the Dash 
panel:

- Add Emacs (Client) to favourites
- Right-click on it
- Select New Instance

I don't know if this is what Peter had in mind for the user to do, though.

-- 
Manuel Uberti
www.manueluberti.eu




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 10 Jul 2021 16:32:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jul 10 12:32:13 2021
Received: from localhost ([127.0.0.1]:33309 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m2Ftl-0007fp-B2
	for submit <at> debbugs.gnu.org; Sat, 10 Jul 2021 12:32:13 -0400
Received: from quimby.gnus.org ([95.216.78.240]:57020)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1m2Ftj-0007fd-SW
 for 49505 <at> debbugs.gnu.org; Sat, 10 Jul 2021 12:32:12 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=osms26USzf5aiquDlQyEPtRoIMP+TBS0xEQCsUxtQ0o=; b=JqaczuWoyhpj00bSefUZJD5nMI
 7YifsApRY7r0td+ucqWtwJPj9bzgI2akFTW8f7NbC0DtYI+qyC71hMk76Aj/2xsZ7MWa3CV9gxV15
 RnpSdMtVZ/mgsCdCjloapmfOe3VdOVjSJH4lp8Jhrb+US/tr4io+j/RxmQrYuFYoBAlk=;
Received: from cm-84.212.220.105.getinternet.no ([84.212.220.105] helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1m2FtM-0005g6-3a; Sat, 10 Jul 2021 18:31:50 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME
References: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
X-Now-Playing: Tears For Fears's _Songs From The Big Chair_: "Listen"
Date: Sat, 10 Jul 2021 18:31:47 +0200
In-Reply-To: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN> (Manuel
 Uberti's message of "Sat, 10 Jul 2021 15:38:27 +0200")
Message-ID: <87sg0mnn9o.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Manuel Uberti <manuel.uberti@HIDDEN> writes: > I built
 Emacs master (commit: 3fa711c11d1497418fdf8a866b7ba52dd3b00e0e) > and now
 I see two launchers (.desktop files) in GNOME: > > - Emacs > - Emacs (Client)
 > > The first one is the one I added t [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49505
Cc: 49505 <at> debbugs.gnu.org, Peter Oliver <p.d.oliver@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Manuel Uberti <manuel.uberti@HIDDEN> writes:

> I built Emacs master (commit: 3fa711c11d1497418fdf8a866b7ba52dd3b00e0e)
> and now I see two launchers (.desktop files) in GNOME:
>
> - Emacs
> - Emacs (Client)
>
> The first one is the one I added to my favourites in GNOME, thus it's
> the launcher I've always used in my GNOME dash panel to launch
> Emacs. See attachment 1.png.
>
> However, this launcher now always spawns a new Emacs (Client),
> resulting in two Emacs icons in my GNOME dash. See attachment 2.png.

I think this might be due to the recent changed here by Peter (added to
the CCs).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at 49505 <at> debbugs.gnu.org:


Received: (at 49505) by debbugs.gnu.org; 10 Jul 2021 14:48:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jul 10 10:48:38 2021
Received: from localhost ([127.0.0.1]:33234 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m2EHV-0005H5-QF
	for submit <at> debbugs.gnu.org; Sat, 10 Jul 2021 10:48:37 -0400
Received: from devianza.investici.org ([198.167.222.108]:61205)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manuel.uberti@HIDDEN>) id 1m2EHU-0005Gx-Ap
 for 49505 <at> debbugs.gnu.org; Sat, 10 Jul 2021 10:48:37 -0400
Received: from mx2.investici.org (unknown [127.0.0.1])
 by devianza.investici.org (Postfix) with ESMTP id 4GMXw30pXRz6wwx
 for <49505 <at> debbugs.gnu.org>; Sat, 10 Jul 2021 14:48:35 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=inventati.org;
 s=stigmate; t=1625928515;
 bh=BbRIYtMfDwml33xvk6h0sZY4vuB7NlR3BwbS572F7+s=;
 h=From:Subject:To:Date:From;
 b=CLmwJUYxUOZetCJsdmkT53hsSXongkeGf0TJnEMSoPwnFotKxbdRLY146GP7neVo7
 DR8tlPoEf2vamIB0WlmeFaAF15R5t4hZ62PqOsuMR2UK9PtadTGekWRvXgD0kgDI9Q
 CPcwMiVhnMeWP+M90SkEI+FLkFASMwKBVA3zqEwU=
Received: from [198.167.222.108] (mx2.investici.org [198.167.222.108])
 (Authenticated sender: manuel.uberti@HIDDEN) by localhost (Postfix)
 with ESMTPSA id 4GMXw26mv6z6wwh
 for <49505 <at> debbugs.gnu.org>; Sat, 10 Jul 2021 14:48:34 +0000 (UTC)
From: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: 28.0.50; Multiple launchers in GNOME
To: 49505 <at> debbugs.gnu.org
Message-ID: <d10f4f7c-60d1-a0ab-c415-3c337cfc3098@HIDDEN>
Date: Sat, 10 Jul 2021 16:48:34 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.11.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-GB
Content-Transfer-Encoding: 7bit
X-Spam-Score: 1.9 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  FTR,
 running emacs -Q from the command line spawns a new Emacs
 (Client) launcher in my dash panel as well. -- Manuel Uberti
 www.manueluberti.eu
 Content analysis details:   (1.9 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [198.167.222.108 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.9 FAKE_REPLY_A1          No description available.
X-Debbugs-Envelope-To: 49505
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.9 (/)

FTR, running emacs -Q from the command line spawns a new Emacs (Client) launcher 
in my dash panel as well.

-- 
Manuel Uberti
www.manueluberti.eu






Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 10 Jul 2021 13:38:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jul 10 09:38:51 2021
Received: from localhost ([127.0.0.1]:60314 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m2DBz-0003M2-4g
	for submit <at> debbugs.gnu.org; Sat, 10 Jul 2021 09:38:51 -0400
Received: from lists.gnu.org ([209.51.188.17]:46030)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manuel.uberti@HIDDEN>) id 1m2DBy-0003Lv-A0
 for submit <at> debbugs.gnu.org; Sat, 10 Jul 2021 09:38:50 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:44798)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <manuel.uberti@HIDDEN>)
 id 1m2DBy-0001o1-0R
 for bug-gnu-emacs@HIDDEN; Sat, 10 Jul 2021 09:38:50 -0400
Received: from devianza.investici.org ([198.167.222.108]:34521)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <manuel.uberti@HIDDEN>)
 id 1m2DBu-0005ln-HG
 for bug-gnu-emacs@HIDDEN; Sat, 10 Jul 2021 09:38:49 -0400
Received: from mx2.investici.org (unknown [127.0.0.1])
 by devianza.investici.org (Postfix) with ESMTP id 4GMWMH5nkHz6vnH
 for <bug-gnu-emacs@HIDDEN>; Sat, 10 Jul 2021 13:38:35 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=inventati.org;
 s=stigmate; t=1625924315;
 bh=vA38+6a9vggj5/7sz/4fH/fkUsF4n8AoMkQhdzIGS4w=;
 h=To:Subject:From:Date:From;
 b=feESCLBYeOhggrpSKxhDBm46lmcTdnxOlED24ggwvQZiyEG6EFhmbHByVreqEH5lM
 gh0ElwkX3v5naJYefD/SCfcKTfRXILKg36FUETQE91XVJ6eKn8LCMmuNEPyo1GRVyt
 NJefjCAPN/Jg0h6PlscaX/rm8r7p+XpuUSGbq8dw=
Received: from [198.167.222.108] (mx2.investici.org [198.167.222.108])
 (Authenticated sender: manuel.uberti@HIDDEN) by localhost (Postfix)
 with ESMTPSA id 4GMWMG27V9z6vmr
 for <bug-gnu-emacs@HIDDEN>; Sat, 10 Jul 2021 13:38:34 +0000 (UTC)
To: bug-gnu-emacs@HIDDEN
Subject: 28.0.50; Multiple launchers in GNOME
From: Manuel Uberti <manuel.uberti@HIDDEN>
Message-ID: <c2b7c30f-b19d-f22d-a3c9-af8168bdf128@HIDDEN>
Date: Sat, 10 Jul 2021 15:38:27 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.11.0
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="------------AC34643667CC82494B280E19"
Content-Language: en-GB
Received-SPF: pass client-ip=198.167.222.108;
 envelope-from=manuel.uberti@HIDDEN; helo=devianza.investici.org
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

This is a multi-part message in MIME format.
--------------AC34643667CC82494B280E19
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit

Hi,

I built Emacs master (commit: 3fa711c11d1497418fdf8a866b7ba52dd3b00e0e)
and now I see two launchers (.desktop files) in GNOME:

- Emacs
- Emacs (Client)

The first one is the one I added to my favourites in GNOME, thus it's the 
launcher I've always used in my GNOME dash panel to launch Emacs. See attachment 
1.png.

However, this launcher now always spawns a new Emacs (Client), resulting in two 
Emacs icons in my GNOME dash. See attachment 2.png.


In GNU Emacs 28.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.18, cairo 
version 1.16.0) of 2021-07-10 built on hathaway
Repository revision: 3fa711c11d1497418fdf8a866b7ba52dd3b00e0e
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12009000
System Description: Ubuntu 20.04 LTS

Configured using:
  'configure --with-harfbuzz --with-native-compilation CC=gcc-10'

Configured features:
ACL CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GPM GSETTINGS HARFBUZZ JPEG
JSON LCMS2 LIBOTF LIBSELINUX LIBSYSTEMD LIBXML2 M17N_FLT MODULES
NATIVE_COMP NOTIFY INOTIFY PDUMPER PNG RSVG SECCOMP SOUND THREADS TIFF
TOOLKIT_SCROLL_BARS X11 XDBE XIM XPM GTK3 ZLIB

Important settings:
   value of $LC_MONETARY: it_IT.UTF-8
   value of $LC_NUMERIC: it_IT.UTF-8
   value of $LC_TIME: it_IT.UTF-8
   value of $LANG: en_US.UTF-8
   value of $XMODIFIERS: @im=ibus
   locale-coding-system: utf-8-unix

Major mode: Fundamental

Minor modes in effect:
   icomplete-vertical-mode: t
   icomplete-mode: t
   save-place-mode: t
   global-company-mode: t
   company-mode: t
   git-identity-magit-mode: t
   minibuffer-depth-indicate-mode: t
   minibuffer-electric-default-mode: t
   recentf-mode: t
   savehist-mode: t
   global-diff-hl-mode: t
   mu-keys-mode: t
   global-eldoc-mode: t
   electric-indent-mode: t
   mouse-wheel-mode: t
   tool-bar-mode: t
   menu-bar-mode: t
   file-name-shadow-mode: t
   global-font-lock-mode: t
   font-lock-mode: t
   window-divider-mode: t
   auto-composition-mode: t
   auto-encryption-mode: t
   auto-compression-mode: t
   line-number-mode: t
   transient-mark-mode: t

Load-path shadows:
/home/manuel/.emacs.d/elpa/transient-20210701.1116/transient hides 
/usr/local/share/emacs/28.0.50/lisp/transient

Features:
(shadow sort flymake-proc flymake compile comint ansi-color vc-git
goto-addr thingatpt mail-extr emacsbug message rmc puny rfc822 mml
mml-sec epa epg epg-config gnus-util rmail rmail-loaddefs
text-property-search time-date mm-decode mm-bodies mm-encode mail-parse
rfc2231 mailabbrev gmm-utils mailheader sendmail comp comp-cstr warnings
rfc2047 rfc2045 ietf-drums mm-util mail-prsvr mail-utils cursor-sensor
icomplete saveplace company-oddmuse company-keywords company-etags etags
fileloop generator xref project company-gtags company-dabbrev-code
company-dabbrev company-files company-clang company-capf company-cmake
company-semantic company-template company-bbdb company git-identity f
dash s modus-operandi-theme modus-themes autorevert filenotify dired-x
dired-aux dired dired-loaddefs mb-depth minibuf-eldef mode-local advice
find-func recentf tree-widget wid-edit savehist diff-hl log-view
pcvs-util vc-dir ewoc vc vc-dispatcher diff-mode modeline packages
pdf-loader cl-extra help-mode hydra ring lv built-ins rx pcase ibuf-macs
derived core-settings edmacro kmacro disp-table core-packages
no-littering core-lib easy-mmode tex-site info package browse-url url
url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util mailcap url-handlers url-parse auth-source cl-seq
eieio eieio-core cl-macs eieio-loaddefs password-cache json subr-x map
url-vars seq byte-opt gv bytecomp byte-compile cconv cl-loaddefs cl-lib
iso-transl tooltip eldoc electric uniquify ediff-hook vc-hooks
lisp-float-type mwheel term/x-win x-win term/common-win x-dnd tool-bar
dnd fontset image regexp-opt fringe tabulated-list replace newcomment
text-mode elisp-mode lisp-mode prog-mode register page tab-bar menu-bar
rfn-eshadow isearch easymenu timer select scroll-bar mouse jit-lock
font-lock syntax font-core term/tty-colors frame minibuffer cl-generic
cham georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese composite charscript charprop
case-table epa-hook jka-cmpr-hook help simple abbrev obarray
cl-preloaded nadvice button loaddefs faces cus-face macroexp files
window text-properties overlay sha1 md5 base64 format env code-pages
mule custom widget hashtable-print-readable backquote threads dbusbind
inotify lcms2 dynamic-setting system-font-setting font-render-setting
cairo move-toolbar gtk x-toolkit x multi-tty make-network-process
native-compile emacs)

Memory information:
((conses 16 265148 29271)
  (symbols 48 18464 1)
  (strings 32 53598 3783)
  (string-bytes 1 1798929)
  (vectors 16 29296)
  (vector-slots 8 531093 10580)
  (floats 8 163 978)
  (intervals 56 598 0)
  (buffers 992 11))

-- 
Manuel Uberti
www.manueluberti.eu

--------------AC34643667CC82494B280E19
Content-Type: image/png;
 name="1.png"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="1.png"
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--------------AC34643667CC82494B280E19
Content-Type: image/png;
 name="2.png"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="2.png"
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--------------AC34643667CC82494B280E19--




Acknowledgement sent to Manuel Uberti <manuel.uberti@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#49505; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 9 Oct 2021 11:30:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.